 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 136px;
  background-image: linear-gradient(to right, #292d33, #555c66);
  box-shadow: 10px 11px 40px 0 rgba(41,46,51,0.25);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 67px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto 0 21px;
}

.u-section-1 .u-image-1 {
  height: 735px;
  object-position: 55.03% 0%;
  background-position: 0% 0%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  width: 1172px;
  margin: 21px -16px 0;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -854px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 186px;
  height: 186px;
  margin: -207px 21px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 30px 21px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    object-position: 53.36% 0%;
    height: 590px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -709px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-image-1 {
    object-position: 51.66% 0%;
    height: 452px;
    width: 720px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -571px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    height: 339px;
    width: 540px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -458px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    width: 340px;
  }

  .u-section-1 .u-shape-1 {
    width: 95px;
    height: 100px;
    margin-top: -240px;
    margin-right: auto;
    margin-left: 245px;
  }

  .u-section-1 .u-image-2 {
    width: 74px;
    height: 74px;
    margin: -87px auto 60px 255px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 780px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 39px 264px 0 40px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 40px 158px 0 40px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 76px 39px 0 309px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 40px 39px 38px 159px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 104px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 148px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 878px;
}

.u-section-3 .u-image-1 {
  width: 1086px;
  height: 631px;
  --radius: 28px;
  margin: 42px auto 0;
}

.u-section-3 .u-group-1 {
  width: 556px;
  min-height: 588px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -443px auto 60px 54px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px;
}

.u-section-3 .u-text-1 {
  margin: 45px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 546px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -358px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 418px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -230px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 314px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -126px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-image-1 {
    height: 198px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 448px;
    margin-top: -9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 33px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 2023px;
}

.u-section-4 .u-shape-1 {
  width: 204px;
  height: 204px;
  background-image: linear-gradient(#ff7400, #ffa559);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0 65px;
}

.u-section-4 .u-group-1 {
  min-height: 366px;
  width: 866px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -204px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 24px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 40px 0 0;
}

.u-section-4 .u-group-2 {
  min-height: 436px;
  width: 866px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 58px auto 0 42px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 4.5rem;
  margin: 24px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 40px -134px 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 84px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 62px 47px 0;
}

.u-section-4 .u-group-3 {
  width: 958px;
  min-height: 604px;
  height: auto;
  --radius: 50px;
  margin: 65px auto 60px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  margin: 26px auto 0;
}

.u-section-4 .u-line-2 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-image-1 {
  width: 191px;
  height: 190px;
  margin: 26px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 622px;
  margin: 16px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 68px auto 0;
  padding: 10px 80px 11px 79px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1833px;
  }

  .u-section-4 .u-group-1 {
    min-height: 381px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-4 .u-group-2 {
    min-height: 284px;
    width: 894px;
    margin-top: 62px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 26px;
    font-size: 3rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-right: 26px;
    font-size: 1.25rem;
  }

  .u-section-4 .u-line-1 {
    margin-top: 97px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 49px;
    margin-left: 88px;
    margin-right: 88px;
  }

  .u-section-4 .u-group-3 {
    width: 815px;
    min-height: 550px;
    margin-top: 97px;
    margin-right: 51px;
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-4 .u-line-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1907px;
  }

  .u-section-4 .u-shape-1 {
    width: 144px;
    height: 143px;
    margin-top: 61px;
    margin-left: 26px;
  }

  .u-section-4 .u-group-1 {
    min-height: 388px;
    margin-top: -168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 38px;
    margin-left: 161px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-4 .u-group-2 {
    width: 720px;
    margin-top: 48px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2170px;
  }

  .u-section-4 .u-shape-1 {
    width: 92px;
    height: 92px;
    margin-top: -46px;
    margin-left: 13px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    width: 540px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-group-3 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
  }

  .u-section-4 .u-text-7 {
    width: 320px;
  }
}